## liblingua-stem-ru-perl 0.04

=== debian/changelog ===
liblingua-stem-ru-perl (0.04-2) unstable; urgency=medium

  * Team upload.
  * Source-only no-change re-upload.

 -- gregor herrmann <gregoa@debian.org>  Mon, 21 Sep 2020 20:22:12 +0200

liblingua-stem-ru-perl (0.04-1) unstable; urgency=low

  * Initial release (Closes: #968878)

 -- Dominic Hargreaves <dom@earth.li>  Sun, 23 Aug 2020 15:26:17 +0100
