=== debian/control ===
Source: liblingua-stem-ru-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblingua-stem-ru-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblingua-stem-ru-perl.git
Homepage: https://metacpan.org/release/Lingua-Stem-Ru
Rules-Requires-Root: no

Package: liblingua-stem-ru-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Breaks: liblingua-stem-perl (<< 0.84-2)
Replaces: liblingua-stem-perl (<< 0.84-2)
Description: Porter's stemming algorithm for Russian (KOI8-R only)
 Lingua::Stem::Ru applies the Porter Stemming Algorithm to its parameters,
 returning the stemmed words.
 .
 The algorithm is implemented exactly as described in:
 http://snowball.tartarus.org/algorithms/russian/stemmer.html
 .
 The code is carefully crafted to work in conjunction with the Lingua::Stem
 module by Benjamin Franz. This stemmer is also based on the work of Aldo
 Capini, see Lingua::Stem::It.
