=== debian/watch ===
version=4
https://metacpan.org/release/Lingua-Stem-Ru   .*/Lingua-Stem-Ru-v?@ANY_VERSION@@ARCHIVE_EXT@$
